Subject: Re: bug#33123: ls: add case-sensitive --color option

From: Pádraig Brady <[email-masked]>
Date: Mon, 13 Mar 2023 15:30:25 +0000

On 28/01/2023 20:24, Pádraig Brady wrote:
> On 28/01/2023 19:31, Matt Martini wrote:
>> Pádraig
>> Thanks for the patch.
>>
>> Are there any plans to have this patch folded into coreutils?
>>
>> What is the process to make that happen?  Is there anything I could do to help?
> 
> I'm working on an improved version
> as my proposed one is a bit inefficient.
> I hope to have this completed quite soon,
> and to be included in the next coreutils release soon after that.

The current version should be good enough for this release,
and I'll improve after if needs be.

cheers,
Pádraig